﻿#language: ru

Функционал: Создание учетных серий

Сценарий: Создание серии для Российского 50% от 11.11.18
	Дано Я подключаюсь под "milk_prod_Мастер сырцеха"
	И Я создаю серию для "milk_prod_Российский 50%" с номером "1" датой выпуска "11.11.2018" и датой годности ""

Сценарий: Создание серии для Российского от 15.02.19
	И Я создаю серию для "milk_prod_Российский 50%" с номером "1" датой выпуска "15.02.2019" и датой годности ""

Сценарий: Создание серии для Смеси 50% от 15.02.19
	И Я создаю серию для "milk_prod_Смесь 50%" с номером "1" датой выпуска "15.02.2019" и датой годности ""

Сценарий: Создание серии для Сырной крошки от 15.02.19
	И Я создаю серию для "milk_prod_Сырная крошка" с номером "1" датой выпуска "15.02.2019" и датой годности ""

Сценарий: Создание серии для Сливок от 11.11.18
	И Я создаю серию для "milk_prod_Сливки" с номером "1" датой выпуска "11.11.2018" и датой годности ""

Сценарий: Создание серии для Сливок от 02.11.18
	И Я создаю серию для "milk_prod_Сливки" с номером "1" датой выпуска "02.11.2018" и датой годности ""

Сценарий: Создание серии для Российского 50% от 01.11.18
	И Я создаю серию для "milk_prod_Российский 50%" с номером "2" датой выпуска "01.11.2018" и датой годности "21.11.2018"

Сценарий: Создание серии для Российского 50% от 18.10.19
	И Я создаю серию для "milk_prod_Российский 50%" с номером "15" датой выпуска "18.10.2019" и датой годности "31.10.2019"